{
  "title":"lec12slides.pdf",
  "description": "Slide presentation of Lecture 12.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/f7b48f013eb25055c27ddc9db9c7a754_lec12slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
